<?xml version="1.0" encoding="utf-8"?>
<ImageView
    android:id="@+id/new_scene_image"
    android:layout_marginTop="12dp"
    android:layout_width="144dp"
    android:layout_height="72dp"
    xmlns:android="http://schemas.android.com/apk/res/android" />

